/*     92765 : 타이틀 텍스트      */
.title__92765__ {font-size:0; }
.title__92765__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__92765__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__92765__.style_top p {padding-top:10px;}
.title__92765__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__92765__.style_right p {padding-right:14px;}
.title__92765__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__92765__.style_bottom p {padding-bottom:12px;}
.title__92765__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__92765__.style_left p {padding-left:14px;}
.title__92765__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__92765__.style_circle1 p {padding-left:18px;}
.title__92765__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__92765__.style_circle2 p {padding-left:18px;}
.title__92765__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     92766 : 한줄 텍스트      */
.text__92766__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__92766__ p a {color:#777777; text-decoration:none;}

/*     92990 : 이미지 (비율형)      */
.img_ratio__92990__ {max-width:100%;vertical-align:top}
.img_ratio__92990__ * {box-sizing:border-box}
.img_ratio__92990__ a {display:block;vertical-align:top}
.img_ratio__92990__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__92990__ img {width:auto}
}

/*     92767 : 점선      */
.dashed_line__92767__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__92767__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     92768 : 타이틀 텍스트      */
.title__92768__ {font-size:0; }
.title__92768__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#bd8c46; letter-spacing:-1px; line-height:1.4em;
}
.title__92768__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__92768__.style_top p {padding-top:10px;}
.title__92768__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__92768__.style_right p {padding-right:14px;}
.title__92768__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__92768__.style_bottom p {padding-bottom:12px;}
.title__92768__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__92768__.style_left p {padding-left:14px;}
.title__92768__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__92768__.style_circle1 p {padding-left:18px;}
.title__92768__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__92768__.style_circle2 p {padding-left:18px;}
.title__92768__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     92769 : 장문 텍스트      */
.textarea__92769__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     92770 : 타이틀 텍스트      */
.title__92770__ {font-size:0; }
.title__92770__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#bd8c46; letter-spacing:-1px; line-height:1.4em;
}
.title__92770__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__92770__.style_top p {padding-top:10px;}
.title__92770__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__92770__.style_right p {padding-right:14px;}
.title__92770__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__92770__.style_bottom p {padding-bottom:12px;}
.title__92770__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__92770__.style_left p {padding-left:14px;}
.title__92770__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__92770__.style_circle1 p {padding-left:18px;}
.title__92770__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__92770__.style_circle2 p {padding-left:18px;}
.title__92770__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     92771 : 한줄 텍스트      */
.text__92771__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__92771__ p a {color:#444444; text-decoration:none;}

